<ul class="nav nav-tabs">
{#  <li class="nav-item">#}
{#    <a class="nav-link {% if '/index' in request.build_absolute_uri %} active {% endif %}" href="{% url 'private:index' %}">Статус</a>#}
{#  </li>#}
  <li class="nav-item">
    <a class="nav-link {% if '/season_ticket' in request.build_absolute_uri %} active {% endif %}" href="{% url 'private:season_ticket_list' %}">Абонементы</a>
  </li>

  <li class="nav-item">
    <a class="nav-link {% if '/lessons' in request.build_absolute_uri %} active {% endif %}" href="{% url 'private:lesson_list' %}">Занятия</a>
  </li>
</ul>
<p></p>
